* {
  margin: 0px;
  padding: 0px;
}
html,
body {
  overflow-x: hidden;
  overflow-y: hidden;
}
::-webkit-scrollbar {
  width: 6px;
}
::-webkit-scrollbar-track {
  background-color: rgba(225, 225, 225, 1);
}
::-webkit-scrollbar-thumb {
  background-color: rgba(43, 26, 10, 0.35);
}
section {
  position: relative;
}
section button {
  border: none;
  outline:none;
}
.hidden {
  display:none;
}
.opacity-0 {
  opacity: 0;
}
.red {
  color: #a00f17;
}
.white {
  color: white;
}
.black-bg {
  background: black;
}
.align-left {
  text-align: left !important;
}
.align-center {
  text-align: center !important;
}
.bold {
  font-weight: bold !important;
}
@font-face {font-family: "Calibri";
  src:url("../font/calibri.ttf") format("truetype");
}
.text-title1 {
  text-align: left;
  text-transform: uppercase;
  font-family: Calibri;
  font-size: 26pt;
  color: #f8fbf8;
  letter-spacing: 4px;
  padding-bottom: 10px;
  font-weight: bold;
}
.text-title2 {
  text-align: left;
  text-transform: uppercase;
  font-family: Calibri;
  font-size: 24pt;
  color: #f8fbf8;
  padding-bottom: 10px;
  font-weight: bold;
}
.text-title-lg {
  text-align: left;
  text-transform: uppercase;
  font-family: Calibri;
  font-size: 57pt;
  color: #f8fbf8;
  padding-bottom: 10px;
  line-height: 70px;
}
.text-content2 {
  color: #dadbda;
  text-transform: uppercase;
  font-family: Calibri;
  font-size: 16pt;
  font-weight: bold;
  letter-spacing: 2px;
}
.text-content {
  color: #f8fbf8;
  text-align: justify;
  font-family: Calibri;
  font-size: 13pt;
  font-weight: normal;
  letter-spacing: 0px;
}
.text-small {
  text-align: left;
  text-transform: uppercase;
  font-family: Calibri;
  font-size: 12pt;
  font-weight: bold;
  color: #f8fbf8;
}
.sec-content {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  bottom: 0px;
  width: 660px;
  min-width: 310px;
  text-align: center;
}
.inline-block {
  display: inline-block !important;
}
.video-play-btn {
  position: absolute;
  background: url(../images/play-btn.png);
  background-size: contain;
  width: 12.68vw;
  height: 11.19vw;
  top: 50%;
  left: 50%;
  margin-top: -6.34vw;
  margin-left: -5.6vw;
  border: none;
  outline: none;
  cursor: pointer;
}
.video-play-btn-small {
  position: absolute;
  background: url(../images/play-btn.png);
  background-size: contain;
  width: 80px;
  height: 70px;
  top: 50%;
  left: 50%;
  margin-top: -40px;
  margin-left: -40px;
  border: none;
  outline: none;
  cursor: pointer;
}
.red-dot-sm {
  width: 15px;
  position: absolute;
  margin-left: -11px;
  z-index: 1;
}
.video-div {
  display: block;
  position: relative;
}
.video-inner-div {
  display: block;
  padding-top: 56.25%;
}
.story-line {
  position: absolute;
  opacity: .8;
  transition-duration: 0ms;
  transition-timing-function: ease;
  transition-delay: 0ms;
}
@-webkit-keyframes pulse {
  from {
    -ms-transform: scale(1.0);
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    opacity: 0.75;
  }
  50% {
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 1.0;
  }
  to {
    -ms-transform: scale(1.0);
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    opacity: 0.75;
  }
}
/* End here, General */

/* From here loading page */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #0f100f;
  z-index: 99;
  height: 100%;
}
#status_div {
  position: relative;
  height: 28.4vw;
  top: 50%;
  margin-top: -14.2vw;
  text-align: center;
  background: pink;
}
#spin_logo {
  position: absolute;
  width: 100vw;
  height: 28.4vw;
  left: 0px;
  margin-bottom: 20px;
}
#cover-div {
  position: absolute;
  top: 0px;
  width: 100%;
  height: 100%;
  background: white;
}
/* End here loading page */

#navigation-sec
{
  background-image: url(../images/navigation.jpg);
  background-position-x: 50%;
  font-weight: bold;
  width: 100%;
  min-height: 61px;
  position: fixed;
  z-index: 9;
}

/* From here, Intro Section */
#intro-sec {
  background: url(../images/intro-sec-bg.jpg);
  background-size: contain;
  width: 100vw;
  min-height: 88vw;
  z-index: 1;
}
#intro-sec-cover {
  position: absolute;
  background: black;
  opacity: 1;
  width: 100vw;
  height: 100vh;
}
#intro-sec-bg {
  position: relative;
  width: 100vw;
}
#equation-img {
  position: absolute;
  width: 100vw;
  height: auto;
}
#logo-div {
  position: relative;
  width: 100vw;
  padding-top: 7vw;
  text-align: center;
}
#logo-img {
  width: 20vw;
  min-width: 310px;
}
#logo-cover {
  position: absolute;
  background: black;
  opacity: 0.85;
  width: 100vw;
  min-width: 310px;
  height: 15.3vw;
  top: 7vw;
}

#persons-div {
  width: 100vw;
  position: relative;
  padding-top: 6vw;
}
#persons-div .profile-thumb {
  position: relative;
  display: inline-block;
  margin: 0px 1.5vw;
  min-width: 150px;
  opacity: 0;
  z-index: 3;
}
.profile-thumb-img {
  width: 7vw;
  min-width: 80px;
}
.profile-name {
  font-family: Calibri;
  font-size: 19px;
  font-weight: bold;
  letter-spacing: 2px;
  color: #edeeef;
  text-transform: uppercase;
}
.profile-position {
  font-family: Calibri;
  font-size: 15px;
  color: #edeeef;
  text-transform: uppercase;
}
.thumb-frame {
  position: absolute;
  width: 6.9vw;
  min-width: 79px;
  top: 6vw;
  left: 46.5vw;
}
#thumb-frame1,
#thumb-frame2 {
  z-index: 2;
}
#thumb-frame3 {
  z-index: 1;
}
#thumb-frame2-cover {
  position: absolute;
  background: black;
  opacity: 1;
  width: 9vw;
  height: 12.69vw;
  top: 4vw;
  left: 45.81vw;
  z-index: 2;
}

#intro-sec-red-dot {
  position: absolute;
  width: 30px;
  top: 54vw;
  left: 50%;
  margin-left: -18px;
}
#intro-sec-red-dot1,
#intro-sec-red-dot2 {
  top: 47.7vw;
  left: 50%;
  margin-left: -1px;
}

.lazy-showing {
  opacity: 0;
}

#loading-label {
  position: absolute;
  top: 40vw;
  left: 50%;
  margin-left: -54px;
}
#social-share {
  position: relative;
  display: inline-block;
  top: 2vw;
  left: 50%;
  margin-left: -65px;
  z-index: 1;
  opacity: 0;
}
#social-share a {
  text-decoration: none;
}
#social-share a img {
  width: 22px;
  top: 4px;
  position: relative;
}
#social-share a .twitter {
  padding-right: 4px;
}
#social-share i {
  font-size: 18pt;
  padding-left: 2px;
  color: #dadbda;
}
#scroll_down_arrow {
  position: absolute;
  top: 40vw;
  left: 50%;
  margin-left: -26px;
  color: #dadbda;
  font-family: Calibri;
  font-size: 16px;
  letter-spacing: 1px;
}
#scroll_down_arrow img {
  display: block;
  padding-bottom: 10px;
}
#scroll_down_arrow img:nth-of-type(2) {
  position: absolute;
  top: 0px;
  left: 16px;
  -webkit-animation: sdb05 1.5s infinite;
  animation: sdb05 1.5s infinite;
}
@-webkit-keyframes sdb05 {
  0% {
    -webkit-transform: translate(0px, 2px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0px, 16px);
    opacity: 0;
  }
}
@keyframes sdb05 {
  0% {
    transform: translate(0px, 2px);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: translate(0px, 16px);
    opacity: 0;
  }
}

#scroll_top_arrow {
  position: fixed;
  top: 90vh;
  right: 2vw;
  z-index: 1;
}
#scroll_top_arrow img {
  display: block;
  padding-bottom: 10px;
}
#scroll_top_arrow img:nth-of-type(2) {
  position: absolute;
  top: 0px;
  left: 16px;
  -webkit-animation: upwards 1.5s infinite;
  animation: upwards 1.5s infinite;
  transform: rotate(180deg);
}
@-webkit-keyframes upwards {
  0% {
    -webkit-transform: translate(0px, 8px) rotate(180deg);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translate(0px, -8px) rotate(180deg);
    opacity: 0;
  }
}
@keyframes upwards {
  0% {
    transform: translate(0px, 8px) rotate(180deg);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: translate(0px, -8px) rotate(180deg);
    opacity: 0;
  }
}

#intro-content {
  padding-top: 7vw;
  padding-bottom: 2vw;
}
#intro-content p {
  color: #dee2df;
}
#intro-content p:nth-of-type(2) {
}

#ill1-eq {
  position: absolute;
  width: 18.57vw;
  top: 13.6vw;
  left: 10.8vw;
  opacity: 0;
}
#ill2-eq {
  position: absolute;
  width: 18.99vw;
  top: 23.8vw;
  left: 64.5vw;
  opacity: 0;
}
#ill3-eq {
  position: absolute;
  width: 23.15vw;
  top: 0vw;
  left: 70.5vw;
  opacity: 0;
}
#ill4a-eq {
  position: absolute;
  width: 13.15vw;
  top: 4vw;
  left: 64.4vw;
  opacity: 0;
}
#ill4b-eq {
  position: absolute;
  width: 13.15vw;
  top: 26.6vw;
  left: 14.3vw;
  opacity: 0;
}
#ill5-eq {
  position: absolute;
  width: 40.12vw;
  left: 20.3vw;
  top: 0vw;
  opacity: 0;
}

/* End here, Intro Section */

/* From here, Yash Section */
#yash-sec {
  background: black;
  padding-bottom: 8vw;
}
#yash-slide1 {
  position: relative;
  width: 100vw;
  min-height: 47.26vw;
  background: black;
}
#yash-sec-prev {
  position: relative;
  width: 100vw;
  height: 100vh;
  background: black;
  text-align: center;
  top: 0px;
}
#ryan-bio-parallax {
  background: url(../images/ryan-s.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  width: 100vw;
  height: 100vh;
  text-align: center;
}
#yash-bio-div {
  position: relative;
  min-height: 47.44vw;
}



#yash-photo-div {
  position: absolute;
  background: url(../images/yash-bg.jpg);
  background-size: 100% 110%;
  background-position-y: -75px;
  width: 100vw;
  min-height: 100%;
}
#yash-photo {
  position: absolute;
  width: 47.38vw;
  height: 44.11vw;
  bottom: 0px;
  left: 0px;
}
#yash-profile {
  width: 31vw;
  padding-top: 7vw;
  padding-bottom: 4vw;
  margin-right: 20vw;
  text-align: left;
}
#yash-profile p, #yash-profile span {
  color: #222;
}
#yash-slide2-prev {
  position: relative;
  background: black;
}
#yash-slide2-prev img {
  position: relative;
  display: block;
  padding-top: 8vw;
  min-width: 40px;
  top: inherit;
  left: 50%;
  margin-left: -20px;
}
#yash-slide2-prev p:nth-of-type(1) {
  position: relative;
  top: inherit;
  left: inherit;
  text-align: center;
  padding-top: 2vw;
}
#yash-slide2-prev p:nth-of-type(2) {
  position: relative;
  top: inherit;
  padding-top: 1vw;
  padding-bottom: 3vw;
}
#yash-slide2 {
  position: relative;
  padding-top: 5vw;
}

#yash-slide2 #background
{
text-align: center;
padding-top: 1vw;
}

#yash-bottle {
  position: relative;
  width: 100vw;
  height: 47.26vw;
  display: block;
}
#yash-bottle-left {
  background: url(../images/yash-bottle-left.png);
  background-size: contain;
  background-position-y: 5.2vw;
  position: absolute;
  left: 1vw;
  top: 0vw;
  width: 49vw;
  height: 47.26vw;
  display: none;
}
#yash-bottle-right {
  background: url(../images/yash-bottle-right.png);
  background-size: contain;
  background-position-y: 5.1vw;
  position: absolute;
  left: 50vw;
  top: 0vw;
  width: 50vw;
  height: 47.26vw;
  display: none;
}
.yash-bottle-details {
  width: 29vw;
  top: -37vw;
  margin-bottom: -30vw;
  margin-right: 20vw;
  display: none;
}


#background .section-buttons button.bottlepoint1 {
  left: 54vw;
  top: 12.24vw;
}
#background .section-buttons button.bottlepoint1 i.inactive:after {
  animation-delay: -0.333s;
}
#background .section-buttons button.bottlepoint1 i.whitedot:after {
  animation-delay: -0.333s;
}

#background .section-buttons button.bottlepoint2 {
  left: 54vw;
  top: 12.24vw;
}
#background .section-buttons button.bottlepoint2 i.inactive:after {
  animation-delay: -0.666s;
}

#background .section-buttons button.bottlepoint3 {
  left: 38vw;
  top: 27.74vw;
}
#background .section-buttons button.bottlepoint3 i.inactive:after {
  animation-delay: -0.999s;
}

#background .section-buttons button.bottlepoint4 {
  left: 50.5vw;
  top: 32.74vw;
}
#background .section-buttons button.bottlepoint4 i.inactive:after {
  animation-delay: -0.666s;
}

#background .section-buttons button.bottlepoint5 {
  left: 52vw;
  top: 45.24vw;
}
#background .section-buttons button.bottlepoint5 i.inactive:after {
  animation-delay: -0.999s;
}

.mailpopup.bottle{
  position: absolute;
  top:0px;
  height:47.26vw;
}

.mailpopup .white-bgbottle-left {
  background: rgba(0,0,0,0.4) none repeat scroll 0 0;
  height:47.26vw;
  position: absolute;
  left: 0;
  width: 50vw;
  opacity: 0;

  -webkit-animation: 1s ease 0s normal forwards 1 opacityeffect;
  animation: 1s ease 0s normal forwards 1 opacityeffect;
}

.mailpopup .white-bgbottle-right {
  background: rgba(0,0,0,0.4) none repeat scroll 0 0;
  height:47.26vw;
  position: absolute;
  right: 0;
  width: 50vw;
  opacity: 0;

  -webkit-animation: 1s ease 0s normal forwards 1 opacityeffect;
  animation: 1s ease 0s normal forwards 1 opacityeffect;
}

.mailpopup .white-bgbottle-center {
  background: rgba(0,0,0,0.4) none repeat scroll 0 0;
  height:47.26vw;
  position: absolute;
  left: 0;
  width: 100vw;
  opacity: 0;

  -webkit-animation: 1s ease 0s normal forwards 1 opacityeffect;
  animation: 1s ease 0s normal forwards 1 opacityeffect;
}
/* End here, Yash Section */

/* From here, Yash Mission Section */
#yash-mission-sec{
  background: black;
  width: 100vw;
  min-height: 74vw;
}
#yash-mission-map {
  position: absolute;
  width: 73.45vw;
  top: 20px;
  left: 10.3vw;
}
#yash-mission-desc {
  padding-top: 34vw;
  padding-bottom: 15vw;
}
#yash-mission-img1 {
  position: absolute;
  width: 3.81vw;
  height: 3.51vw;
  top: 48vw;
  right: 19vw;
  opacity: 0;
  -webkit-animation-name: pulse;
  animation-name: pulse;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
#yash-mission-img2 {
  position: absolute;
  width: 5vw;
  height: 5vw;
  top: 56vw;
  left: 18vw;
  opacity: 0;
  -webkit-animation-name: pulse;
  animation-name: pulse;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

/* End here, Yash Mission Section */

/* From here, Yash Video Section */
#yash-video-sec {
  background: url(../images/vid_yash.jpg);
  background-size: cover;
  width: 100vw;
  height: 55.9vw;
}
/* End here, Yash Video Section */

/* From here, Ryan Section */
#ryan-sec {
  width: 100vw;
  min-height: 47.44vw;
  background: black;
}
#ryan-sec-prev {
  position: relative;
  width: 100vw;
  height: 100vh;
  background: black;
  text-align: center;
  top: 0px;
}
.stem-line {
  background: url(../images/ryan-line.png) no-repeat;
  background-size: cover;
  width: 0.3vw;
  max-height: 15vw;
  left: 50%;
  margin-left: 0.3vw;
  top: 2vw;
}
.stem-text-div {
  position: relative;
  top: 17vw;
  opacity: 0;
  color: #eee;
  text-transform: uppercase;
  font-family: Calibri;
  font-weight: bold;
}
.stem-text-lg {
  font-size: 9vw;
  letter-spacing: 10px;
}
.stem-text-md {
  font-size: 4vw;
  letter-spacing: 5px;
}
.stem-text-sm {
  font-size: 2.5vw;
  letter-spacing: 3px;
}

.stem-line-left,
.stem-line-right {
  position: relative;
  display: inline-block;
  top: 11vw;
  max-width: 31vw;
  border-bottom: 1px solid #7B1012;
  margin: 0px 2vw;
}
.stem-line-left {
  margin: 0px 16vw 0px 0px;
}
.stem-line-right {
  margin: 0px 0px 0px 16vw;
}
#yash-bio-parallax {
  background: url(../images/yash-t.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  width: 100vw;
  height: 100vh;
  text-align: center;
}
#ryan-bio-div {
  position: relative;
  min-height: 47.44vw;
}
#ryan-photo-div {
  position: absolute;
  background: url(../images/ryan-bg.jpg);
  background-size: 100% 110%;
  background-position-y: -75px;
  width: 100vw;
  min-height: 100%;
}
#ryan-photo {
  position: absolute;
  width: 48.51vw;
  height: 45.48vw;
  bottom: 0px;
  left: 0vw;
}
#ryan-profile {
  width: 29vw;
  padding-top: 7vw;
  padding-bottom: 4vw;
  margin-right: 20vw;
  text-align: left;
}
/* End here, Ryan Section */

/* From here, Ryan Product Section */
#ryan-product-sec{
  background: black;
  width: 100vw;
  min-height: 50vw;
}
#ryan-product-desc1 {
  padding-top: 23vw;
  padding-bottom: 15vw;
}
#lightning-img {
  position: absolute;
  background: url(../images/lightning.png);
  background-size: cover;
  width: 5vw;
  height: 55vw;
}
.cloud-canvas {
  position: absolute;
  display: block;
  min-width: 100%;
  min-height: 100%;
  top: 0vw;
}
#cloud-img {
  position: absolute;
  width: 55.65vw;
  height: 31.79vw;
  top: 5vw;
  left: 9vw;
}
#cloud-arts-img {
  position: absolute;
  width: 55vw;
  top: 1vw;
  left: 20vw;
}
/* End here, Ryan Product Section */

/* From here, Ryan Video Section */
#ryan-video-sec {
  background: url(../images/vid_ryan.jpg);
  background-size: cover;
  width: 100vw;
  height: 56.2vw;
}
#video-container {
  width: 100vw;
  height: 56.25vw;
}
#ryan-video {
  bottom: 0px;
  transition-duration: 2000ms;
  transition-timing-function: ease;
  transition-delay: 0ms;
  background: #0f100f;
}
.rotating-video {
  position: absolute;
  left: 50%;
  margin-left: -19.885vw;
  transform: rotate(-45deg);
  transform-origin: 0% 100%;
}
/* End here, Ryan Video Section*/

/* From here, Erik Section*/
#erik-sec {
  width: 100vw;
  min-height: 47.44vw;
  background: black;
}
#erik-sec-prev {
  position: relative;
  width: 100vw;
  height: 100vh;
  background: black;
  text-align: center;
  top: 0px;
}
#erik-bio-parallax {
  background: url(../images/erik-em.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  width: 100vw;
  height: 100vh;
  text-align: center;
}
#erik-bio-div {
  position: relative;
  min-height: 47.44vw;
}
#erik-photo-div {
  position: absolute;
  background: url(../images/erik-bg.jpg);
  background-size: 100% 110%;
  background-position-y: -75px;
  width: 100vw;
  min-height: 100%;
}
#erik-photo {
  position: absolute;
  width: 54.35vw;
  height: 44.7vw;
  bottom: 0px;
  right: 4vw;
  opacity: 0.9;
}
#erik-profile {
  width: 23vw;
  padding-top: 5vw;
  padding-bottom: 4vw;
  margin-right: 50vw;
  text-align: left;
}
/* End here, Erik Section*/

/* From here, Erik Editorial Section */
#erik-editorial-sec {
  background:  black;
  width: 100vw;
  min-height: 59vw;
}
#erik-editorial-div {
  padding-top: 6vw;
  padding-bottom: 5vw;
  border-bottom: 1px solid white;
}
#erik-pulse1-img {
  position: absolute;
  width: 5.83vw;
  height: 4.94vw;
  top: 23vw;
  right: 18vw;
  opacity: 0;
  -webkit-animation-name: pulse;
  animation-name: pulse;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
/* End here, Erik Mission Section */

/* From here, Erik Product Section*/
#erik-product-sec {
  background: black;
  min-height: 59vw;
}
#erik-robot-prev {
  position: relative;
  background: black;
  padding-bottom: 3vw;
  opacity: 0;
}
#erik-robot-prev img {
  position: relative;
  display: block;
  padding-top: 4vw;
  top: inherit;
  left: 50%;
  margin-left: -25px;
  min-width: 40px;
  -webkit-animation-name: pulse;
  animation-name: pulse;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
#erik-robot-prev p:nth-of-type(1) {
  position: relative;
  top: inherit;
  left: inherit;
  text-align: center;
  padding-top: 2vw;
}
#erik-robot-prev p:nth-of-type(2) {
  position: relative;
  top: inherit;
  padding-top: 1vw;
  padding-bottom: 2vw;
}
#erik-product-bg {
/*  background: url(../images/erik-product.jpg);
  background-size: contain; */
  background: black;
  position: absolute;
  width: 100vw;
  height: 56.25vw;
  display: block;
  padding-top: 3vw;
}
#erik-product-desc {
  width: 18vw;
  top: 17vw;
  margin-left: 55vw;
}
#erik-product-desc p {
  color: #222;
}
/* End here, Erik Description Section*/

/* From here, Conclusion Section */
#conclusion-sec {
  background: url(../images/conclusion-bg.jpg);
  background-size: 100%;
  width: 100vw;
  min-height: 40.95vw;
}
#conclusion-desc {
  padding-top: 10vw;
  padding-bottom: 10vw;
}
/* End here, Conclusion Section*/

/* From here, Erik Product Section*/
@keyframes scatter {
  0% {
    opacity: 1;
    transform: scale(0);
  }
  100% {
    opacity: 0;
    transform: scale(1);
  }
}

#background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  color: #ffffff;
}
#background label {
  position: absolute;
  top: 1vw;
  left: 50%;
  margin-left: -126.5px;
}
#background .section-buttons {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#background .section-buttons {
  opacity: 0;
  transition: opacity 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0s;
}

#background .section-buttons button {
  position: absolute;
  cursor: pointer;
  border-radius: 50%;
  overflow: visible;
  background: none;
  color: inherit;
  margin: -5vw 0 0 -5vw;
  width: 10vw;
  height: 10vw;

  cursor: pointer;
  border: none;
  outline: none;
  -webkit-apperance: none;
}

#background .section-buttons button * {
  pointer-events: none;
}

#background .section-buttons button:hover,
#background .section-buttons button:focus {
  outline: none;
}

@media screen and (orientation: landscape) {
  #background .section-buttons button {
    width: 10vw;
    height: 10vw;
    margin: -5vw 0 0 -5vw;
  }
}

#background .section-buttons button span {
  position: absolute;
  left: 50%;
  top: 50%;
  opacity: 0;
  transform: translate(-10%, -50%);
  transform-origin: left center;
  margin-left: 0.3em;
  padding: 2vw 6vw;
  text-align: left;
  transition: transform 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955), opacity 0.15s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0s;
  text-transform: uppercase;
  font-family: Calibri;
  letter-spacing: 1px;
  font-size: 26pt;
  font-weight: bold;
}

#background .section-buttons button.bottlepoint5 span {
  left: -170%;
  top: 53%;
}
#background .section-buttons button.mapsensor span {
  left: 272%;
  top: 57%;
}
#background .section-buttons button.sensors60 span {
  left: 260%;
  top: 53%;
}

@media screen and (orientation: landscape) {
  #background .section-buttons button span {
    padding: 2vw 6vw;
  }
}

@media screen and (max-width: 980px) {
  #background .section-buttons button span {
    font-size: 11px;
  }
}

#background .section-buttons button i {
  position: absolute;
  box-sizing: border-box;
}

#background .section-buttons button i.hovering,
#background .section-buttons button i.inactive {
  /*border-radius: 50%;*/
}

#background .section-buttons button i.hovering {
  left: 5%;
  top: 5%;
  right: 5%;
  bottom: 5%;
  transform: scale(0);
  /*border: 0.5vw solid #0000ff;
  box-shadow: 0 0 10px #0000ff, 0 0 10px #0000ff inset;*/
  transition: 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0s;
}

@media screen and (orientation: landscape) {
  #background .section-buttons button i.hovering {
    background: url("../images/dot-outline.png") 50% 50%/cover no-repeat;
    /*border: 0.5vh solid #00ff00;*/
    width: 7vw;
    height: 6vw;
    margin: 2vw 0 0 1.2vw;
  }
}

#background .section-buttons button i.inactive {
  transition: 0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.1s
}
#background .section-buttons button i.inactive {
  transition: 0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.1s
}

#background .section-buttons button i.inactive:before,
#background .section-buttons button i.inactive:after {
  content: "";
  position: absolute;
  border-radius: 30%;
}

#background .section-buttons button i.inactive:before {
  background: url("../images/red-dot.png") 50% 50%/cover no-repeat;
  left: 50%;
  top: 50%;
  width: 1.5vw;
  height: 1.3vw;
}

#background .section-buttons button i.inactive:after {
  background: url("../images/red-dot.png") 50% 50%/cover no-repeat;
  left: 50%;
  top: 50%;
  width: 5vw;
  height: 4.5vw;
  margin: -1.5vw 0 0 -1.7vw;
  animation: scatter 2s ease-in-out 0s infinite normal none;
}

#background .section-buttons button i.whitedot {
  transition: 0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.1s
}
#background .section-buttons button i.whitedot {
  transition: 0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.1s
}

#background .section-buttons button i.whitedot:before,
#background .section-buttons button i.whitedot:after {
  content: "";
  position: absolute;
  border-radius: 30%;
}
#background .section-buttons button i.whitedot:before {
  background: url("../images/white-dot.png") 50% 50%/cover no-repeat;
  left: 50%;
  top: 50%;
  width: 1.5vw;
  height: 1.3vw;
}

#background .section-buttons button i.whitedot:after {
  background: url("../images/white-dot.png") 50% 50%/cover no-repeat;
  left: 50%;
  top: 50%;
  width: 5vw;
  height: 4.5vw;
  margin: -1.5vw 0 0 -1.7vw;
  animation: scatter 2s ease-in-out 0s infinite normal none;
}

#background .section-buttons button:hover {
  outline: none;
}

#background .section-buttons button:hover i.hovering {
  transform: scale(1);
  box-shadow: none;
  transition: 0.2s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0s;
}

#background .section-buttons button:hover i.inactive {
  transform: scale(0);
  transition: 0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0s;
}
#background .section-buttons button:hover i.whitedot {
  transform: scale(0);
  transition: 0.1s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0s;
}

#background .section-buttons button:hover span {
  opacity: 1;
  transform: translate(0%, -50%);
  transition: transform 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955), opacity 0.15s cubic-bezier(0.455, 0.03, 0.515, 0.955) 0.15s;
}

#background .section-buttons button:hover.sensors60 span,
#background .section-buttons button:hover.mapsensor span,
#background .section-buttons button:hover.humanrobot span {
  transform: translate(-100%, -50%);
}

#background .section-buttons button.sensors60 span,
#background .section-buttons button.mapsensor span,
#background .section-buttons button.humanrobot span {
  transform: translate(-90%, -50%);
  transform-origin: right center;
  text-align: right;
}

#background .section-buttons button.sensors60 {
  left: 58vw;
  top: 9.5vw;
}

#background .section-buttons button.sensors60 i.inactive:after {
  animation-delay: -0.333s;
}

#background .section-buttons button.mapsensor {
  left: 46vw;
  top: 16.5vw;
}

#background .section-buttons button.mapsensor i.inactive:after {
  animation-delay: -0.666s;
}

#background .section-buttons button.humanrobot {
  left: 42vw;
  top: 26vw;
}

#background .section-buttons button.humanrobot i.inactive:after {
  animation-delay: -0.999s;
}

.static-background {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../images/erik-product.jpg")
}

.insection-NONE #background .section-buttons {
  opacity: 1;
  transition: opacity 0.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) 1.25s;
}

.mailpopup {
  position: absolute;
  width: 100vw;
  height: 100%;

  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  opacity: 1;
  display: none;
  z-index: 6;
  /*transform: scale(2);*/
}
.slideOpen {
  overflow: hidden;
}
.overlay {
  width: 100%;
  height: 100%;
}
.mailpopup .white-bg-right {
  background: rgba(0,0,0,0.4) none repeat scroll 0 0;
  height: 100%;
  /*padding: 25px;*/
  position: absolute;
  right: 0;
  width: 50vw;
  opacity: 0;

  -webkit-animation: 1s ease 0s normal forwards 1 opacityeffect;
  animation: 1s ease 0s normal forwards 1 opacityeffect;
}
.mailpopup .white-bg-left {
  background: rgba(0,0,0,0.4) none repeat scroll 0 0;
  height: 100%;
  /* padding: 25px; */
  position: absolute;
  left: 0;
  width: 50vw;
  opacity: 0;

  -webkit-animation: 1s ease 0s normal forwards 1 opacityeffect;
  animation: 1s ease 0s normal forwards 1 opacityeffect;
}

@keyframes opacityeffect{
  0% { opacity:0; }
  100% { opacity:1; }
}

.slide-content {
  float: left;
  height: calc(100% - 50px);
  height: -webkit-calc(100% - 50px);
  height: -moz-calc(100% - 50px);
  overflow: auto;
  width: 100%;
}
.slide-content .close-btn-right {
  clear: both;
  float: right;
  right: 5vw;
  top: 10vw;
  position: relative;
}
.slide-content .close-btn-left {
  clear: both;
  float: left;
  left: 5vw;
  top: 10vw;
  position: relative;
}
.slide-content .close-btn-center {
  clear: both;
  float: left;
  left: 15vw;
  top: 26vw;
  position: relative;
}
.slide-content header {
  border-bottom: 1px solid #000000;
  clear: both;
  color: #000000;
  font-size: 13px;
  line-height: 22px;
  padding: 4px 5px;
  width: 100%;
}
.slide-content header p{margin:0px;}
.slide-content header span {
  color: #e74b4d;
}

#erik-product-bg-leftblur {
/*  background: url(../images/erik-product-left.jpg);
  background-size: contain;
*/
  position: absolute;
  left:0px;
  width: 50vw;
  height: 47.68vw;
  display: none;

  filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='3');
  -webkit-filter: url(#blur-filter);
  filter: url(#blur-filter);
  -webkit-filter: blur(5px);
  filter: blur(5px);
}

#erik-product-bg-rightblur {
/*  background: url(../images/erik-product-right.jpg);
  background-size: contain;
*/
  position: absolute;
  left: 50vw;
  width: 50vw;
  height: 47.68vw;
  display: none;

  filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius='3');
  -webkit-filter: url(#blur-filter);
  filter: url(#blur-filter);
  -webkit-filter: blur(5px);
  filter: blur(5px);
}

.product-icon-left{
  position: absolute;
  width: 3vw;
  min-width: 50px;
  top: 12vw;
  left: 50%;
  margin-left: -25px;
  opacity: 1;
}

.product-title-left {
  text-transform: uppercase;
  font-family: Calibri;
  letter-spacing: 1px;
  font-size: 26pt;
  font-weight: bold;
  color: #dee2df;
  position: absolute;
  left: 15vw;
  top: 17vw;
}
.product-content-left {
  text-align: left;
  font-family: Calibri;
  font-size: 13pt;
  font-weight: normal;
  letter-spacing: 0px;
  color: #dee2df;
  position: absolute;
  left: 15vw;
  top: 25vw;
  width: 25vw;
}

.product-icon-right{
  position: absolute;
  width: 3vw;
  min-width: 50px;
  top: 12vw;
  left: 11vw;
  opacity: 1;
}

.product-title-right {
  text-transform: uppercase;
  font-family: Calibri;
  letter-spacing: 1px;
  font-size: 26pt;
  font-weight: bold;
  color: #dee2df;
  position: absolute;
  left: 10vw;
  top: 17vw;
}
.product-content-right {
  text-align: left;
  font-family: Calibri;
  font-size: 13pt;
  font-weight: normal;
  letter-spacing: 0px;
  color: #dee2df;
  position: absolute;
  left: 10vw;
  top: 25vw;
  width: 25vw;
}

.product-icon-center{
  position: absolute;
  width: 3vw;
  top: 10vw;
  left: 48vw;
  opacity: 1;
}

.product-title-center {
  text-transform: uppercase;
  font-family: Calibri;
  letter-spacing: 4px;
  font-size: 26pt;
  font-weight: bold;
  color: #dee2df;
  position: absolute;
  left: 41vw;
  top: 15vw;
}

.product-content-center {
  text-align: justify;
  font-family: Calibri;
  font-size: 13pt;
  font-weight: normal;
  letter-spacing: 0px;
  color: #dee2df;
  position: absolute;
  left: 30vw;
  top: 21vw;
  width: 40vw;
}

#video-container-product-sensor {
  position: absolute;
  width: 30vw;
  max-width: 400px;
  height: 56.25vw;
  max-height: 225px;
  left: 65vw;
  top: 20vw;
  display: none;
  z-index: 7;
}

#video-container-product-mapping {
  position: absolute;
  width: 30vw;
  max-width: 400px;
  height: 56.25vw;
  max-height: 225px;
  left: 65vw;
  top: 20vw;
  display: none;
  z-index: 7;
}

#video-container-product-human {
  position: absolute;
  width: 30vw;
  max-width: 400px;
  height: 56.25vw;
  max-height: 225px;
  left: 5vw;
  top: 20vw;
  display: none;
  z-index: 7;
}
#erik-product-sec .section-buttons {
  display: none;
}
#erik-product-sec #background label {
  display: none;
  top: 0vw;
}

.mfp-zoom-out {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-zoom-out .mfp-with-anim {
  opacity: 0;
  transition: all 0.3s ease-in-out;
  transform: scale(1.3);
}
.mfp-zoom-out.mfp-bg {
  opacity: 0;
  transition: all 0.3s ease-out;
}
.mfp-zoom-out.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: scale(1);
}
.mfp-zoom-out.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-zoom-out.mfp-removing .mfp-with-anim {
  transform: scale(1.3);
  opacity: 0;
}
.mfp-zoom-out.mfp-removing.mfp-bg {
  opacity: 0;
}
/* End here, Erik Product Section*/


/*****************************************
Media Queries
*****************************************/
@media (max-width: 1350px) {
  #scroll_down_arrow,
  #loading-label {
    top: 48vw;
  }
  #ryan-profile {
    padding-top: 2vw;
  }
  #ryan-profile, #yash-profile, #erik-profile {
    width: 45vw;
    padding-bottom: 2vw;
    margin-right: 7vw;
  }
  #erik-profile {
    margin-right: 48vw !important;
  }
  #yash-profile {
    padding-top: 4vw !important;
  }
  #yash-mission-desc {
    padding-bottom: 15vw;
  }
}

@media (max-width: 1024px) {
  #ryan-photo-div,
  #yash-photo-div,
  #erik-photo-div {
    height: 47.44vw;
  }
  #ryan-photo-div {
    position: relative;
    background-position-y: 0px;
  }
  #ryan-profile {
    background: url(../images/intro-sec-bg.jpg);
    background-size: cover;
    width: 66vw;
    padding: 5vw 17vw;
  }
  #ryan-name,
  #ryan-title
  {
    display: block;
  }
  #ryan-detail {
    opacity: 1;
  }
  #ryan-profile br:nth-of-type(1) {
    display: none;
  }

  #yash-photo-div {
    position: relative;
    background-position-y: 0px;
  }
  #yash-profile {
    background: url(../images/intro-sec-bg.jpg);
    background-size: cover;
    width: 66vw;
    padding: 5vw 17vw;
  }
  #yash-name,
  #yash-title
  {
    display: block;
  }
  #yash-detail {
    opacity: 1;
  }
  #yash-profile br:nth-of-type(1) {
    display: none;
  }
  #yash-profile p,
  #yash-profile span {
    color: #f8fbf8;
  }

  #erik-photo-div {
    position: relative;
    background-position-y: 0px;
  }
  #erik-profile {
    background: url(../images/intro-sec-bg.jpg);
    background-size: cover;
    width: 66vw;
    padding: 5vw 17vw;
  }
  #erik-name,
  #erik-title
  {
    display: block;
  }
  #erik-detail {
    opacity: 1;
  }
  #erik-profile br:nth-of-type(1) {
    display: none;
  }
  #erik-profile p,
  #erik-profile span {
    color: #f8fbf8;
  }
}

@media (max-width: 1024px) {
  #logo-cover {
    height: 180px;
  }
  #scroll_down_arrow {
    display: none;
  }
  #intro-content {
    padding-top: 15vw;
    padding-bottom: 5vw;
  }
  #intro-title {
    display: block;
  }
  #intro-details {
    opacity: 1;
  }

  .stem-line {
    height: 15vw;
  }
  .stem-text-div {
    opacity: 1;
  }
  .stem-line-left,
  .stem-line-right {
    width: 31vw;
  }
  #ryan-sec-prev,
  #yash-sec-prev,
  #erik-sec-prev {
    height: 70vw;
  }
  #ryan-bio-div,
  #yash-bio-div,
  #erik-bio-div {
    margin-top: 0px;
  }

  #yash-mission-img1,
  #yash-mission-img2,
  #erik-pulse1-img {
    display: none;
  }

  #robot-video {
    display: none;
  }
  #erik-product-sec {
    min-height: 53vw;
  }
  #erik-product-bg {
    background: url(../images/erik-product.jpg);
    background-size: contain;
    height: 53vw;
    margin-top: 5vw;
  }
  #background .section-buttons button.sensors60 {
    left: 60vw;
    top: 10vw;
  }
  #background .section-buttons button.mapsensor {
    left: 48vw;
    top: 14.5vw;
  }
  #background .section-buttons button.humanrobot {
    left: 44vw;
    top: 25vw;
  }

  #ryan-bio-parallax,
  #yash-bio-parallax,
  #erik-bio-parallax {
    background-attachment: initial;
  }
  .video-play-btn {
    display: none;
  }
}

@media screen and (max-width: 980px) {
  #background .section-buttons button span {
    font-size: 20px;
  }
  .mailpopup .white-bg-left,  .mailpopup .white-bg-right, .mailpopup .white-bgbottle-left, .mailpopup .white-bgbottle-right {
    width: 100vw;
    height: 55.68vw;
    left: 0;

    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    opacity: 0;
    z-index: 6;
  }
  .product-icon-left, .product-icon-right {
    top: 5vw;
    left: 48vw;
  }
  .product-title-left,  .product-title-right {
    font-size: 16pt;
    left: 10vw;
    top: 16vw;
    width: 78vw;
    text-align: center;
  }
  .product-content-left,  .product-content-right {
    font-size: 13pt;
    left: 10vw;
    top: 23vw;
    width: 78vw;
  }
  #popup-bottle-3 .product-icon-right {
    top: 0px;
    left: 50%;
    margin-left: -25px;
  }
}

@media (max-width: 950px) {
  #loading-label {
    top: 65vw;
  }
}

@media (max-width: 750px) {
  #intro-sec {
    background-image: none;
    background: #000;
  }
  #ryan-sec-prev, #yash-sec-prev, #erik-sec-prev {
    height: 45vw;
  }
  #ryan-profile, #yash-profile, #erik-profile {
    padding: 5vw 10vw;
    margin: 0 auto !important;
  }
  #ryan-profile, #yash-profile, #erik-profile, #yash-slide1, #erik-bio-div {
    background: #000;
  }
  .sec-content {
    width: 74vw !important;
  }
}

@media (max-width: 700px) {
  .sec-content {
    width: 86vw;
  }
  .text-title1 {
    font-size: 18pt;
  }
  #loading-label {
    top: 85vw;
  }
}

@media (max-width: 505px) {
  .thumb-frame {
    display: none;
  }
}

@media screen and (orientation: portrait) {
  #ryan-bio-parallax,
  #yash-bio-parallax,
  #erik-bio-parallax {
    height: 60vw;
  }
}
